AG_DRIVERCOCOA(3)

NAME
AG_DriverCocoa - agar Cocoa / MacOS X driver

DESCRIPTION
The Agar cocoa driver provides a direct interface to the Cocoa API. On the MacOS X platform, cocoa is usually selected as the default driver.

INHERITANCE HIERARCHY
AG_Driver(3) -> AG_DriverMw(3) -> AG_DriverCocoa.

EXAMPLES

    AG_InitGraphics("cocoa");

OPTIONS
stereo
    Request a stereoscopic visual.

SEE ALSO
AG_Driver(3), AG_GL(3), AG_InitGraphics(3), AG_Intro(3)

OpenGL: https://www.opengl.org/

Apple Developer: https://developer.apple.com/

HISTORY
The cocoa driver first appeared in Agar 1.5.0.